// Overrides

"APPOVERRIDE_1" = "‏Control Strip מורחב";
"APPOVERRIDE_2" = "להצגת מקשי F1, ‏F2 וכיו״ב";
"APPOVERRIDE_3" = "פקדי היישום";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "פעולות מהירות";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "הגדרות";
"Favorite" = "מועדף";

"Quit" = "סיים";
"Hide" = "‏הסתר";
"Show" = "‏הצג";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "הגדרות";
"ABOUT_TAB" = "אודות";
